<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : Administrative interface
 *  Language : English
 *  Charset  : UTF-8
 *  Phrases  : 21
 *  Location : locale/en-utf8/admin.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 *      - Лхагвасүрэнгийн Хүрэлбаатар <hujii247 at yahoo.com>
 */
$lang['1024'] = 'Attach the system information in order to get the most proper response.';
$lang['1022'] = 'File cache, bytes';
$lang['1021'] = 'The number of cached objects';
$lang['1020'] = 'Search query cache, bytes';
$lang['1019'] = 'Database is optimized';
$lang['1018'] = 'Unused keywords were removed';
$lang['1017'] = 'No keywords to remove';
$lang['1016'] = 'Are you sure to optimize database?';
$lang['1015'] = 'Average actual size after optimization, bytes';
$lang['1014'] = 'Average saved size after optimization, bytes';
$lang['1013'] = 'Actual database size, bytes';
$lang['1012'] = 'Number of indexed keywords';
$lang['1011'] = 'Number of unused keywords';
$lang['1010'] = 'Total number of keywords';
$lang['1009'] = '<p>This task will check the database for unused keywords. If any were found, you may remove them in order to save some kilobytes on disk and to add minor perfomance for search mechanism.</p>

<p>The task requires major effort from database. The total execution time depends on the number of existent keywords. So be ready to wait a few minutes.</p>

<p>Please note that unused keywords are helpful for adding future terms because the process of importing new terms works faster with existent keywords. Before this time, they only take bytes in database.</p>';
$lang['1008'] = 'Checking for unused keywords';
$lang['pass_confirm'] = 'Confirm password';
$lang['pass_new'] = 'New password';
$lang['pass_current'] = 'Current password';
$lang['2_page_1'] = 'Control Panel Home';
$lang['securenote'] = 'For internal use only';
/**
 * The end of translation file.
 */
?>